/*=========================================
Awaken By Design Copyright 2015
written by Kimberly Rickman
Please do not alter without permission
=========================================*/
@import url('https://fonts.googleapis.com/css2?family=Alegreya+Sans+SC:wght@500;800&family=Bebas+Neue&family=Open+Sans:ital,wght@0,300;0,400;0,600;0,700;0,800;1,300;1,400;1,600;1,700;1,800&display=swap');/*
font-family: 'Bebas Neue', cursive;
font-family: 'Open Sans', sans-serif;
font-family: 'Alegreya Sans SC', sans-serif;
*/


body {margin:0px; color:#000000;  text-align:center; font-size:14px; font-family: 'Open Sans', sans-serif; }

a {color:#000000;}
a:hover {color: #0066CC;}

.corner15{-moz-border-radius: 15px; -webkit-border-radius: 15px; -khtml-border-radius: 15px; border-radius: 15px;}
.corner10{-moz-border-radius: 5px; -webkit-border-radius: 5px; -khtml-border-radius: 5px; border-radius: 5px;}
.corner5{-moz-border-radius: 5px; -webkit-border-radius: 5px; -khtml-border-radius: 5px; border-radius: 5px;}

.icons{margin-right:10px;}

.box1 {padding:2px 7px; border: none; margin-bottom:10px; font-size: 14px;}
.box2b {padding:15px; border: none; margin-bottom:10px; text-align:left;}
.boxwborder {padding:15px; border: 1px solid #333333; background: #EbEbEb; margin-bottom:10px; text-align:left;}
.box2 {padding:15px; border: 1px solid #333333; background: #EbEbEb; margin-bottom:10px; text-align:left;}
.box3 {padding:15px; border: none; background: #EbEbEb; margin-bottom:10px; text-align:left; max-width:250px;}
.screenface{max-width:977px;}
.space25{margin:0px 0px 0px 5px;}
.space50{margin:0px 50px;}

.nobutton {background-color: transparent; text-decoration: underline; border: none; color: blue; cursor: pointer; }
.button /*small button*/ {padding:4px; text-align:center; font-size:10px; text-decoration: none; border:none; background-color:#CB6432; color:#fff; -webkit-appearance: none;}
.button:hover {padding:4px; text-align:center; font-size:10px; text-decoration: none; border:none; background-color:#333; color:#fff; -webkit-appearance: none;}
.buttonk /*black*/ {padding:5px; text-align:center; font-size:14px; text-decoration: none; font-weight:400; border: solid 0px #333333; background-color:#000000; color:#fff;}
.buttonk:hover {padding:5px; text-align:center; font-size:14px; text-decoration: none; font-weight:400; border: solid 0px #000; background-color:#333; color:#fff;}
.buttonm /*orange*/ {padding:5px; text-align:center; font-size:14px; text-decoration: none; font-weight:400; border: solid 0px #333333; background-color:#CB6432; color:#fff;}
.buttonm:hover {padding:5px; text-align:center; font-size:14px; text-decoration: none; font-weight:400; border: solid 0px #000; background-color:#333; color:#fff;}
.buttonn /*bright blue*/ {padding:5px; text-align:center; font-size:14px; text-decoration: none; font-weight:400; border: solid 0px #333333; background-color:#0066CC; color:#fff;}
.buttonn:hover {padding:5px; text-align:center; font-size:14px; text-decoration: none; font-weight:400; border: solid 0px #000; background-color:#333; color:#fff;}
.buttonl /*green*/ {padding:5px; text-align:center; font-size:14px; text-decoration: none; font-weight:400; border: solid 0px #333333; background-color:#096; color:#fff;}
.buttonl:hover {padding:5px; text-align:center; font-size:14px; text-decoration: none; font-weight:400; border: solid 0px #000; background-color:#333; color:#fff;}
.buttonNEW /*Yellow*/ {padding:5px; text-align:center; font-size:14px; text-decoration: none; font-weight:400; border: solid 0px #333333; background-color:#DEDE5E; color:#000000;}
.buttonNEW:hover {padding:5px; text-align:center; font-size:14px; text-decoration: none; font-weight:400; border: solid 0px #000; background-color:#333; color:#fff;}


.linknone{border:none; vertical-align:middle; background:none; color: #06c; font-weight:bolder;}
.linknone:hover{color:#CC0000;}

.px5 {font-size: 5px;}
.px8 {font-size: 8px;}
.px10 {font-size: 10px;}
.px12 {font-size: 12px;}
.px14 {font-size: 14px;}
.px16 {font-size: 16px;}
.px18 {font-size: 18px;}
.px20 {font-size: 20px;}

@media all and (min-width:801px){
.buttonm, .buttonn, .buttonl, .buttonk, .buttonNEW {display: block; width:90%; margin:0px 0px 5px 0px; -webkit-appearance: none;}
.buttonm:hover, .buttonn:hover, .buttonl:hover, .buttonk:hover, .buttonNEW:hover {display:block;}
}

@media all and (max-width:800px){
.buttonm, .buttonn, .buttonl, .buttonk, .buttonNEW {display: inline-block; width:180px; margin:2px; -webkit-appearance: none;}
.buttonm:hover, .buttonn:hover, .buttonl:hover, .buttonk:hover, .buttonNEW {display:inline-block;}

}

.tall{line-height: 1.5;}

.formspace{margin:5px 0px;}
.header{padding:15px 0px 10px 0px; margin: 0px 0px 10px 0px; border-bottom:2px solid #cb6533;}
.headerimg{margin: 0px; max-width:100%;  max-height:100%;}

.redx{background:none; border:none; width:100px; text-align:right;}
.passwordwidth{width:100px; padding:2px; font-size:11px;}
.atlarge {font-size:20px;}
.myerror{font-size:16px; color:#CC0000; font-weight: bolder; font-style: italic;}

form {margin: 0;}
input, textarea, select{font-size:12px; border: 1px solid #222; padding:3px; margin:0; background-color: #FFC;}
label {padding: 8px 5px 8px 0px; color:#834121; font-weight:800; font-family: 'Alegreya Sans SC', sans-serif;}

table{font-size:14px;}
tr{}
td{padding:1px 5px; vertical-align:top;}

.rowcolor1{/*background-color: #FFFFFF;*/}
.rowcolor2{/*background-color: #FFFFE5;*/}

li {margin-left:15px;}

em {color:#400000; text-decoration: none; font-size: 16px; font-weight: bold; vertical-align: top; margin-top:10px; margin-bottom:5px; padding:0;}

H1 {color:#400000; text-decoration: none; font-size: 32px; font-weight: bold; vertical-align: top; margin-top:10px; margin-bottom:5px; padding:0;}
H2 {color:#06C; text-decoration: none; font-size: 18px; font-weight: bold; vertical-align: top; margin:5px 0px 1px 10px; padding:0; text-align: left;}
H3 {color:#360F67; text-decoration: none; font-size: 15px; font-weight: bold; vertical-align: top; margin-top:5px; margin-bottom:5px; padding:0;}
H4 {color:#400000; text-decoration: none; font-size: 20px; font-weight: bold; vertical-align: top; margin-top:10px; margin-bottom:5px; padding:0;}
H5 {color:#CC0000; text-decoration: none; font-size: 20px; font-weight: bold; vertical-align: top; margin-top:5px; margin-bottom:5px; padding:0;}

.middle {vertical-align:middle;}
.top {vertical-align:top;}
.bottom {vertical-align:bottom;}
.center {text-align:center;}
.left {text-align:left;}
.right {text-align: right;}
.justify {text-align:justify;}
.leftfloat {float: left; padding-right:15px;}
.rightfloat {float: right;}

.width50 {width:50px;}
.width60 {width:60px;}
.width75 {width:75px;}
.width80 {width:80px;}
.width100 {width:100px;}

.red{background: #C03;}
.navy{background: #036;}
.green{background: #206040;}
.black{background: #000;}
.orange{background: #cb6533;}
.blue{background: #0066CC;}

.textwhite {color: #FFFFFF;}

.thumb{color: #fff; border:1px; margin:2px; padding:1px 2px; width:75px; height:75px; }